Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Member Functions | Public Attributes | List of all members
b2PositionSolverManifold Struct Reference

## Public Member Functions
void | Initialize (b2ContactPositionConstraint *pc, const b2Transform &xfA, const b2Transform &xfB, int32 index)

## Public Attributes
b2Vec2 | normal
b2Vec2 | point
float32 | separation

The documentation for this struct was generated from the following file:

- b2ContactSolver.cpp